@charset "utf-8";
body{
	background: #01245e url(../images/bg.jpg) top center;
	text-align :center;
	color: #fff;
}
div.bg {
	background: url(../images/bg_hd.png) top center no-repeat;
	background-size:100% auto;
	padding: 0 0 1em;
}
p { padding: 1em 5% 3em 5%; }
h1 { padding: 1em 0 0;}
.yellow { color: #ff0; }
strong {
	font-size: 1.75em;
	line-height: 1.5em;
}
img{ max-width: 90%; }
div.footer {
	background: #011842;
	padding: 1em;
	margin: 2em 0 0;
}
ul li {
	display: inline-block;
	padding: 1em;
}
ul li img { width: 15em; }
ul.syusai li img { width: 10em; }

@media all and (min-width: 0) and (max-width: 736px)  {
	body { font-size: 11px; }
	h1 img { width: 60%; }
	strong {
		font-size: 1.5em;
		line-height: 1.25em;
	}
}